@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Disney's Aladdin Demo
REM Configuration: standard
REM 
config -set joystick joysticktype=none
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd ALADDIN
loadfix -25
ALADDIN.EXE
loadfix -f
cd..
config -set joystick joysticktype=auto
cls
echo Thank you for playing Disney's Aladdin Demo!
echo.
echo To play again, type ALADIN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on